/*
style sheet:    celSportOnline-v2
purpose:        display fixtures
designed by:  Complete Data Solutions Ltd.
dated:            2015
updated:        May/2015
updated:        Mar/Apr/2016 - added more options in displays
*/
/* -------------  [ BODY ] ---------------*/
body
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 14px;
margin: 1%;
}

div#contents
{
width: 100%;
}
/* -------------  [ DISPLAY CONTROLS ] ---------------*/
div#controls
{
width: 96.3%;
margin-right: 4%;
padding-bottom: 8px;
border-bottom: 1px dotted lightgrey;
float: left;
}
/* -------------  [ DISPLAY RESULTS FOUND ] ---------------*/
#results
{
margin-top: 4px;
width: 100%;
float: left;
}
/* -------------  [ DISPLAY RESULTS FOUND ] ---------------*/
#details
{
width: 96.3%;
border: 0px dotted lightgrey;
padding-bottom: 8px;
float: left;
border: 0px dotted lightgrey;
}
div#heading
{
background-color: navy;
color: white;
width: 78%;
float: left;
}
/*
 -------------------- [ BUTTONS ] --------------------
*/
button#submitFORM
{
margin-top: 6px;
float: left;
border-radius: 4px 4px;
-webkit-border-radius: 4px 4px;
width: 20%;
letter-spacing: 1px;
background-color: lightgrey;
float: right;
}
div#poweredby, div#masternote, div#note, div#notetwo
{
width: 98%;
font-family: Arial;
font-size: 12px;
margin: 0px;
margin-left: 6px;
margin-right: 6px;
padding: 3px;
padding-top: 5px;
padding-bottom: 0px;
color: gray;
letter-spacing: 1px;
text-transform: uppercase;
font-style: normal;
font-weight: normal;
float: left;
}
div#poweredby
{
width: 95%;
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 9px;
padding-top: 6px;
padding-bottom: 3px;
margin-top: 0.2cm;
margin-bottom: 0.3cm;
font-weight: normal;
letter-spacing: 3px;
text-align: center;
border-top: 0px dotted lightgrey;
height: 70px;
float: left;
/*
top: 4px;
height: 12px;
position: absolute;
*/
/*
background: url(http://200.2.2.64/imgs/CelSportOnline.jpg) scroll 0% 0% no-repeat;
background-size: 9% Auto;
*/
}
div#details div#poweredby
{
margin-top: 0;
margin-bottom: 0;
width: 100%;
letter-spacing: 3px;
text-align: center;
border-top: 0px dotted lightgrey;
border: 0px dotted lightgrey;
float: left;
}

div#masternote
{
font-size: 14px;
padding-bottom: 3px;
font-weight: normal;
}
div#note
{
font-size: 12px;
padding-top: 0px;
padding-bottom: 2px;
font-weight: bold;
color: navy;
float: left;
}
div#notetwo
{
font-size: 12px;
padding-top: 0px;
padding-bottom: 2px;
font-weight: normal;
color: red;
float: left;
}

#option1, #option2, #option3, #option4, #option5, #option6, #option7, #option8, #option9
{
margin 3px;
padding: 2px;
font-size: 14px;
font-weight: 800;
text-transform: uppercase;
letter-spacing: 2px;
color: navy;
border-bottom: 0px solid lightgrey;
}
#radio
{
margin-left: 3px;
margin-top: 3px;
padding: 1px;
padding-left: 2px;
padding-right: 8px;
float: left;
}
#search1, #search2, #search3, #search4, #search5, #search6, #search7, #search8, #search9,
#displayFilter, #displayView, #displayPTSview, #displayPTSfilter
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 14px;
font-weight: normal;
width: 18%;
margin: 2px;
margin-bottom: 0;
padding: 3px;
text-transform: uppercase;
border: 1px solid lightgrey;
border-radius: 4px 4px;
-webkit-border-radius: 4px 4px;
float: left;
}
#search1 option, #search2 option, #search3 option, #search4 option, 
#search5 option, #search6 option, #search7 option, #search8 option, #search9 option,
#displayFilter option, #displayView option, #displayPTSview option, #displayPTSfilter option
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 14px;
font-weight: normal;
width: 99%;
margin:0;
margin-left: 3px;
margin-top: 3px;
padding: 3px;
padding-top: 1px;
padding-bottom: 1px;
float: left;
}
#options
{
width: 100%;
float: left;
}
/*
 -------------------- [ REPORT 1 OUTPUT ] --------------------
*/
div#recordsFound
{
width: 100%;
float: left;
overflow: auto;
}

/*
 -------------------- [ HEADER RECORDS ] --------------------
*/
div#header
{
margin: 1px;
padding: 3px;
font-size: 14px;
font-weight: 800;
text-transform: uppercase;
background-color: navy;
border: 1px solid lightgrey;
border-radius: 4px 4px;
-webkit-border-radius: 4px 4px;
color: white;
}
/*
 -------------------- [ EVEN RECORDS ] --------------------
*/
div#even
{
margin: 2px;
padding: 2px;
font-size: 14px;
text-transform: uppercase;
border: 1px solid lightgrey;
border-radius: 3px 3px;
-webkit-border-radius: 3px 3px;
}
/*
 -------------------- [ ODD RECORDS ] --------------------
*/
div#odd
{
margin: 2px;
padding: 2px;
font-size: 14px;
text-transform: uppercase;
border: 1px solid lightgrey;
border-radius: 3px 3px;
-webkit-border-radius: 3px 3px;
background-color: lightgrey;
}
/*
 -------------------- [ REPORT 1 OUTPUT ] --------------------
*/
#report1 #headrecord {width: 100%;float: left;}
#report1 #record {width: 100%;float: left;}
#report1 .vnm {width: 10%;float: left;}
#report1 .time {width: 10%;float: left;}
#report1 .tnm1 {width: 26%;float: left;}
#report1 .tnm2 {width: 26%;float: left;}
#report1 #headrecord .umps {font-size: 14px;width: 22%;float: left;}
#report1 #record .umps {font-size: 11px;padding-top:3.5px;padding-bottom:3.5px;width: 22%;float: left;}
/*
 -------------------- [ REPORT 2 OUTPUT ] --------------------
*/
#report2 #headrecord {width: 100%;float: left;}
#report2 #record {width: 100%;float: left;}
#report2 .vnm {width: 10%;float: left;}
#report2 .time {width: 10%;float: left;}
#report2 .tnm1 {width: 26%;float: left;}
#report2 .tnm2 {width: 26%;float: left;}
#report2 .result1,
#report2 .result2 {width: 10.5%;text-align: center;float: left;}
#report2 .umps,
#report2 .pts1,#report2 .pts2,
#report2 .penalty1,#report2 .penalty2,
#report2 .bonus1,#report2 .bonus2,#report2 .default {display:none;}
/*
 -------------------- [ REPORT 51 : STATISTICS BY SECTION : HEADER ] --------------------
*/
#report51 #background
{
/*
background: url(http://200.2.2.64/imgs/20071124-626.jpg) scroll top left no-repeat;
background-size: 100% Auto;
*/
position: absolute;
top: 140px;
left: 4.5%;
border: 0px solid lightgrey;
height: 80px;
font-size: 240%;
font-weight: bold;
letter-spacing: 5px;
color: lightgrey;
width: 28.5%;
float: left;
z-index: 10;
}
#report51 #headrecord
{
margin-top: 120px;
margin-bottom: -10px; /* space between header and records */
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 13px;
font-weight: 800;
width: 100%;
float: left;
}
#report51 #headrecord .pos {font-size: 13px;width: 7%;text-align: center;float: left;margin-left:4%;}
#report51 #headrecord .tnm {font-size: 13px;width: 21.8%;text-align: left;float: left;}
#report51 #headrecord .look {width: 100%;}
#report51 #headrecord .played,
#report51 #headrecord .scoresf,
#report51 #headrecord .scoresa,
#report51 #headrecord .wins,
#report51 #headrecord .losses,
#report51 #headrecord .draws,
#report51 #headrecord .byes,
#report51 #headrecord .dftw,
#report51 #headrecord .dftl,
#report51 #headrecord .close,
#report51 #headrecord .bonus,
#report51 #headrecord .penalties,
#report51 #headrecord .avgf,
#report51 #headrecord .avga,
#report51 #headrecord .pts  {font-size: 13px;width: 2.98%;border: 0px solid lightgrey;float: left;background-color: white;}
#report51 #headrecord .gd1 {font-size: 13px;width: 3.9%;float: left;border: 0px solid lightgrey;background-color: white;}
#report51 #headrecord .pts {margin-left: 0px;}
#report51 #headrecord .gd1 {margin-left: 7px;}

#report51 #headrecord .played .look,
#report51 #headrecord .scoresf .look,
#report51 #headrecord .scoresa .look,
#report51 #headrecord .wins .look,
#report51 #headrecord .losses .look,
#report51 #headrecord .draws .look,
#report51 #headrecord .byes .look,
#report51 #headrecord .dftw .look,
#report51 #headrecord .dftl .look,
#report51 #headrecord .close .look,
#report51 #headrecord .bonus .look,
#report51 #headrecord .penalties .look,
#report51 #headrecord .pts .look,
#report51 #headrecord .avgf .look,
#report51 #headrecord .avga .look,
#report51 #headrecord .gd1 .look
{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 7.0% 33%;
-moz-transform-origin: 7.0% 33%;
-ms-transform-origin: 7.0% 33%;
-o-transform-origin: 7.0% 33%;
transform-origin: 7.0% 33%;
/* Should be unset in IE9+ I think. */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
border: 1px solid lightgrey;
border-radius: 4px 4px;
-webkit-border-radius: 4px 4px;
text-transform: uppercase;
background-color: navy;
color: white;
padding: 5px;
padding-top: 5px;
padding-bottom: 5px;
width: 130px;
}
#report51 #headrecord .pts .look {color: lightblue;}
#report51 #headrecord .gd1 .look
{
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 8.7% 27%;
-moz-transform-origin: 8.7% 27%;
-ms-transform-origin: 8.7% 27%;
-o-transform-origin: 8.7% 27%;
transform-origin: 8.7% 27%;
padding: 6px;
padding-left: 5px;
color: lightblue;
}

/*
 -------------------- [ REPORT 51 : RECORDS ] --------------------
*/
#report51 #record
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 13px;
font-weight: normal;
width: 100%;
float: left;
}
#report51 #record .pos {width: 7%;text-align: center;float: left;margin-left:4%;}
#report51 #record .tnm {width: 22%;text-align: left;float: left;}
#report51 #record .gd1 {width: 3.9%;text-align: center;float: left;}
#report51 #record .played,
#report51 #record .scoresf,
#report51 #record .scoresa,
#report51 #record .wins,
#report51 #record .losses,
#report51 #record .draws,
#report51 #record .byes,
#report51 #record .dftw,
#report51 #record .dftl,
#report51 #record .close,
#report51 #record .bonus,
#report51 #record .penalties,
#report51 #record .avgf,
#report51 #record .avga,
#report51 #record .pts {width: 2.8%;text-align: center;float: left;}
#report51 #record .look {width: 100%;}
#report51 #record .pts {font-size: 12.8px;font-weight: bold;margin-left: 0px;padding-top: 2.5px;padding-bottom: 2.5px;}
#report51 #record .gd1 {font-size: 12.8px;font-weight: bold;margin-left: 8px;padding-top: 2.5px;padding-bottom: 2.5px;}
/*
 -------------------- [ REPORT 52 : STATISTICS BY ORGANISATIONS : HEADER ] --------------------
*/
#report52 #background
{
/*
background: url(http://200.2.2.64/imgs/20071124-626.jpg) scroll top left no-repeat;
background-size: 100% Auto;
*/
position: absolute;
top: 140px;
left: 1.5%;
border: 0px solid lightgrey;
height: 80px;
font-size: 240%;
font-weight: bold;
letter-spacing: 5px;
color: lightgrey;
width: 36.5%;
float: left;
z-index: 10;
}
#report52 #headrecord
{
margin-top: 120px;
margin-bottom: -10px; /* space between header and records */
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 13px;
font-weight: 800;
width: 100%;
float: left;
}
#report52 #headrecord .pos {font-size: 13px;width: 6%;text-align: center;float: left;margin-left:0.5%;}
/*
#report52 #headrecord .snm {font-size: 13px;width: 9.5%;text-align: left;float: left;}
*/
#report52 #headrecord .snm {font-size: 13px;width: 8.5%;text-align: left;float: left;}
#report52 #headrecord .tnm {font-size: 13px;width: 20.0%;text-align: left;float: left;}
/*
*/
#report52 #headrecord .look {width: 100%;}
#report52 #headrecord .played,
#report52 #headrecord .scoresf,
#report52 #headrecord .scoresa,
#report52 #headrecord .wins,
#report52 #headrecord .losses,
#report52 #headrecord .draws,
#report52 #headrecord .byes,
#report52 #headrecord .dftw,
#report52 #headrecord .dftl,
#report52 #headrecord .close,
#report52 #headrecord .bonus,
#report52 #headrecord .penalties,
#report52 #headrecord .avgf,
#report52 #headrecord .avga,
#report52 #headrecord .penalties,
#report52 #headrecord .pts  {font-size: 13px;width: 2.65%;border: 1px solid transparent;float: left;background-color: white;}
#report52 #headrecord .gd1 {font-size: 13px;width: 4.0%;float: left;border: 0px solid lightgrey;background-color: white;}
#report52 #headrecord .pts {margin-left: 0px;}
#report52 #headrecord .gd1 {margin-left: 7px;}

#report52 #headrecord .played .look,
#report52 #headrecord .scoresf .look,
#report52 #headrecord .scoresa .look,
#report52 #headrecord .wins .look,
#report52 #headrecord .losses .look,
#report52 #headrecord .draws .look,
#report52 #headrecord .byes .look,
#report52 #headrecord .dftw .look,
#report52 #headrecord .dftl .look,
#report52 #headrecord .close .look,
#report52 #headrecord .bonus .look,
#report52 #headrecord .penalties .look,
#report52 #headrecord .avgf .look,
#report52 #headrecord .avga .look,
#report52 #headrecord .pts .look,
#report52 #headrecord .gd1 .look
{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 7.0% 33%;
-moz-transform-origin: 7.0% 33%;
-ms-transform-origin: 7.0% 33%;
-o-transform-origin: 7.0% 33%;
transform-origin: 7.0% 33%;
/* Should be unset in IE9+ I think. */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
border: 1px solid lightgrey;
border-radius: 4px 4px;
-webkit-border-radius: 4px 4px;
text-transform: uppercase;
background-color: navy;
color: white;
padding: 5px;
padding-top: 5px;
padding-bottom: 5px;
width: 130px;
}
#report52 #headrecord .pts .look {color: lightblue;}
#report52 #headrecord .gd1 .look
{
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 8.8% 27%;
-moz-transform-origin: 8.8% 27%;
-ms-transform-origin: 8.8% 27%;
-o-transform-origin: 8.8% 27%;
transform-origin: 8.8% 27%;
padding: 6px;
padding-left: 5px;
color: lightblue;
}

/*
 -------------------- [ REPORT 52 : RECORDS ] --------------------
*/
#report52 #record
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 12.5px;
font-weight: normal;
width: 100%;
float: left;
}
#report52 #record .pos {width: 6%;text-align: center;float: left;margin-left:0.5%;}
/*
#report52 #record .snm {width: 9.5%;text-align: left;float: left;}
*/
#report52 #record .snm {font-size: 11px;padding: 3.5px 0px 3.5px 2px;width: 8.5%;text-align: left;float: left;}
#report52 #record .tnm {width: 20.2%;text-align: left;float: left;}
/*
*/
#report52 #record .gd1 {width: 3.9%;text-align: center;float: left;}
#report52 #record .played,
#report52 #record .scoresf,
#report52 #record .scoresa,
#report52 #record .wins,
#report52 #record .losses,
#report52 #record .draws,
#report52 #record .byes,
#report52 #record .dftw,
#report52 #record .dftl,
#report52 #record .close,
#report52 #record .bonus,
#report52 #record .penalties,
#report52 #record .avgf,
#report52 #record .avga,
#report52 #record .pts {width: 2.65%;text-align: center;float: left;}
#report52 #record .look {width: 100%;}
#report52 #record .pts {font-size: 12.8px;font-weight: bold;margin-left: 0px;padding-top: 2.5px;padding-bottom: 2.5px;}
#report52 #record .gd1 {font-size: 12.8px;font-weight: bold;margin-left: 8px;padding-top: 2.5px;padding-bottom: 2.5px;}

/*
 -------------------- [ REPORT 41 : POINTS TABLE BY SECTION : HEADER ] --------------------
*/
#report41 #background
{
/*
background: url(http://200.2.2.64/imgs/20071124-626.jpg) scroll top left no-repeat;
background-size: 100% Auto;
*/
position: absolute;
top: 140px;
left: 16.5%;
border: 0px solid lightgrey;
height: 80px;
font-size: 240%;
font-weight: bold;
letter-spacing: 3px;
color: lightgrey;
width: 28.5%;
float: left;
z-index: 10;
}
#report41 #headrecord
{
margin-top: 120px;
margin-bottom: -10px; /* space between header and records */
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 13px;
font-weight: 800;
width: 100%;
background-color: transparent;
float: left;
}
#report41 #headrecord .pos {font-size: 13px;width: 6.5%;text-align: center;float: left;margin-left:15.5%;}
#report41 #headrecord .tnm {font-size: 13px;width: 22%;text-align: left;float: left;}
#report41 #headrecord .look {width: 100%;}
#report41 #headrecord .winp,
#report41 #headrecord .lossp,
#report41 #headrecord .drawp,
#report41 #headrecord .byep,
#report41 #headrecord .dftp,
#report41 #headrecord .closep,
#report41 #headrecord .bonusp,
#report41 #headrecord .penaltyp,
#report41 #headrecord .pts,
#report41 #headrecord .scoresf,
#report41 #headrecord .scoresa {margin-right:1px;font-size: 13px;width: 3%;float: left;border: 1px solid transparent;background-color: transparent;}
#report41 #headrecord .scoresa,
#report41 #headrecord .scoresf,
#report41 #headrecord .gd1 {display: none;}
#report41 #headrecord .pts {margin-left: 11px;}

#report41 #headrecord .winp .look,
#report41 #headrecord .lossp .look,
#report41 #headrecord .drawp .look,
#report41 #headrecord .byep .look,
#report41 #headrecord .dftp .look,
#report41 #headrecord .closep .look,
#report41 #headrecord .bonusp .look,
#report41 #headrecord .penaltyp .look,
#report41 #headrecord .pts .look,
#report41 #headrecord .gd1 .look,
#report41 #headrecord .scoresf .look,
#report41 #headrecord .scoresa .look
{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 7.5% 36%;
-moz-transform-origin: 7.5% 36%;
-ms-transform-origin: 7.5% 36%;
-o-transform-origin: 7.5% 36%;
transform-origin: 7.5% 36%;
/* Should be unset in IE9+ I think. */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
border: 1px solid lightgrey;
border-radius: 4px 4px;
-webkit-border-radius: 4px 4px;
text-transform: uppercase;
background-color: navy;
color: white;
padding: 5px;
padding-top: 6px;
padding-bottom: 6px;
width: 130px;
}
#report41 #headrecord .gd1 .look
{
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 9.4% 27.2%;
-moz-transform-origin: 9.4% 27.2%;
-ms-transform-origin: 9.4% 27.2%;
-o-transform-origin: 9.4% 27.2%;
transform-origin: 9.4% 27.2%;
padding: 6px;
padding-left: 5px;
}
#report41 #headrecord .pts .look {color: lightblue;}

/*
#report41 #headrecord .gamesgrid {display: none;}
*/

/*
 -------------------- [ REPORT 41 : RECORDS ] --------------------
*/
#report41 #record
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 13px;
font-weight: normal;
width: 100%;
float: left;
}
#report41 #record .pos {width: 6.5%;text-align: center;float: left;margin-left:15.5%;}
#report41 #record .tnm {width: 22%;text-align: left;float: left;}
#report41 #record .winp,
#report41 #record .lossp,
#report41 #record .drawp,
#report41 #record .byep,
#report41 #record .dftp,
#report41 #record .closep,
#report41 #record .bonusp,
#report41 #record .penaltyp,
#report41 #record .pts,
#report41 #record .scoresf,
#report41 #record .scoresa {width: 3%;text-align: center;float: left;}
#report41 #record .look {width: 100%;}
#report41 #record .scoresa,
#report41 #record .scoresf,
#report41 #record .gd1 {display: none;}
#report41 #record .pts {margin-left: 12px;font-size: 12.8px;font-weight: bold;padding-top: 2.5px;padding-bottom: 2.5px;}
/*
#report41 #record .gamesgrid {display: ;width: 90%; margin-left:4%; float: left; background-color: white; border: 0;text-align: center;}
 -------------------- [ REPORT 42 : POINTS TABLE BY ORGANISATION : HEADER ] --------------------
*/
#report42 #background
{
/*
background: url(http://200.2.2.64/imgs/20071124-626.jpg) scroll top left no-repeat;
background-size: 100% Auto;
*/
position: absolute;
top: 140px;
left: 11%;
border: 0px solid lightgrey;
height: 80px;
font-size: 240%;
font-weight: bold;
letter-spacing: 3px;
color: lightgrey;
width: 38.5%;
float: left;
z-index: 10;
}
#report42 #headrecord
{
margin-top: 120px;
margin-bottom: -10px; /* space between header and records */
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 13px;
font-weight: 800;
width: 100%;
float: left;
}
#report42 #headrecord .pos {font-size: 13px;width: 6.5%;text-align: center;float: left;margin-left:10%;}
#report42 #headrecord .snm {font-size: 13px;width: 10%;text-align: left;float: left;}
#report42 #headrecord .tnm {font-size: 13px;width: 22%;text-align: left;float: left;}
#report42 #headrecord .look {width: 100%;}
#report42 #headrecord .winp,
#report42 #headrecord .lossp,
#report42 #headrecord .drawp,
#report42 #headrecord .byep,
#report42 #headrecord .dftp,
#report42 #headrecord .closep,
#report42 #headrecord .bonusp,
#report42 #headrecord .penaltyp,
#report42 #headrecord .pts,
#report42 #headrecord .scoresf,
#report42 #headrecord .scoresa {font-size: 13px;width: 3%;float: left;border: 1px solid transparent;background-color: white;}
#report42 #headrecord .scoresa,
#report42 #headrecord .scoresf,
#report42 #headrecord .gd1 {display: none;}
#report42 #headrecord .pts {margin-left: 12px;}

#report42 #headrecord .winp .look,
#report42 #headrecord .lossp .look,
#report42 #headrecord .drawp .look,
#report42 #headrecord .byep .look,
#report42 #headrecord .dftp .look,
#report42 #headrecord .closep .look,
#report42 #headrecord .bonusp .look,
#report42 #headrecord .penaltyp .look,
#report42 #headrecord .pts .look,
#report42 #headrecord .gd1 .look,
#report42 #headrecord .scoresf .look,
#report42 #headrecord .scoresa .look
{
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 7.5% 34%;
-moz-transform-origin: 7.5% 34%;
-ms-transform-origin: 7.5% 34%;
-o-transform-origin: 7.5% 34%;
transform-origin: 7.5% 34%;
/* Should be unset in IE9+ I think. */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
border: 1px solid lightgrey;
border-radius: 4px 4px;
-webkit-border-radius: 4px 4px;
text-transform: uppercase;
background-color: navy;
color: white;
padding: 5px;
padding-top: 6px;
padding-bottom: 6px;
width: 130px;
}
#report42 #headrecord .gd1 .look
{
/*
below settings accepts left, right, top, bottom coordinates; not required, but a good idea for styling
1st parameter moves left and right
2nd parameter moves up and down
*/
-webkit-transform-origin: 9.4% 27.2%;
-moz-transform-origin: 9.4% 27.2%;
-ms-transform-origin: 9.4% 27.2%;
-o-transform-origin: 9.4% 27.2%;
transform-origin: 9.4% 27.2%;
padding: 6px;
padding-left: 5px;
}
#report42 #headrecord .pts .look {color: lightblue;}
/*
 -------------------- [ REPORT 42 : RECORDS ] --------------------
*/
#report42 #record
{
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 13px;
font-weight: normal;
width: 100%;
float: left;
}
#report42 #record .pos {width: 6.5%;text-align: center;float: left;margin-left:10%;}
#report42 #record .snm {width: 10%;text-align: left;float: left;}
#report42 #record .tnm {width: 22%;text-align: left;float: left;}
#report42 #record .winp,
#report42 #record .lossp,
#report42 #record .drawp,
#report42 #record .byep,
#report42 #record .dftp,
#report42 #record .closep,
#report42 #record .bonusp,
#report42 #record .penaltyp,
#report42 #record .scoresf,
#report42 #record .scoresa {width: 3%;text-align: center;float: left;}
#report42 #record .pts {width: 3.1%;text-align: center;float: left;border: 1px solid lightgrey;}
#report42 #record .look {width: 100%;}
#report42 #record .scoresa,
#report42 #record .scoresf,
#report42 #record .gd1 {display: none;}
#report42 #record .pts {font-size: 12.8px;font-weight: bold;margin-left: 12px;padding-top: 2.5px;padding-bottom: 2.5px;}

/*
 -------------------- [ REPORT 61 : GRID RECORDS ] --------------------
*/
#report61 #background,
#report61 #headrecord
{
width: 100%;
display: none;
}

#report61 #record .gamesgrid
{display: ;border: 0;background-color: transparent;}

/* -- [ GAMES GRID DISPLAY ] --  */

#record .gamesgrid table
{
margin: 0;
font-family: Trebuchet MS, Tahoma, Verdana;
font-size: 9px;
margin-left:auto;
margin-right:auto;
}
#record .gamesgrid td
{
width: 74px;
border: 1px solid gray;
border-radius: 3px 3px;
-webkit-border-radius: 3px 3px;
}
#record .gamesgrid #empty
{
border: 0;
text-align: center;
}
#record .gamesgrid #blank
{
background-color: navy;
}
#record .gamesgrid #teamtop
{
background-color: navy;
height: 40px;
width: 72px;
font-size: 11px;
font-weight: bold;
color: white;
text-align: center;
}

#record .gamesgrid #teamname
{
background-color: navy;
color: white;
font-size: 11px;
font-weight: bold;
padding: 2px;
padding-top: 4px;
height: 40px;
width: 72px;
text-align: center;
}
#record .gamesgrid #date, #record .gamesgrid #venue, #record .gamesgrid #time
{
text-transform: uppercase;
text-align: center;
font-size: 10px;
font-weight: normal;
}
#record .gamesgrid #umpire
{
text-align: center;
font-size: 8px;
font-weight: bold;
}
#record .gamesgrid #date
{
padding-top: 4px;
}
#record .gamesgrid #time
{
border-bottom: 1px solid gray;
padding-bottom: 2px;
}
#record .gamesgrid #pos
{
padding-top: 3px;
font-size: 28px;
font-weight: bold;
text-align: center;
border-bottom: 1px solid gray;
padding-bottom: 4px;
}
#record .gamesgrid #results
{
display: ;
padding-top: 1px;
}
#record .gamesgrid #stats
{
display: ;
padding-top: 1px;
}
#record .gamesgrid #umpires
{
display: none;
padding-top: 1px;
}
#record .gamesgrid #pts
{
width: 33%;
border-left: 1px solid gray;
border-right: 1px solid gray;
font-size: 14px;
font-weight: bold;
text-align: center;
float: left;
}
#record .gamesgrid #totalpts, #record .gamesgrid #goaldiff
{
margin-top: 2px;
padding-top: 2px;
width: 33%;
border-right: 1px solid gray;
font-size: 12px;
font-weight: bold;
text-align: center;
float: left;
}
#record .gamesgrid #goaldiff
{
margin-top: 2px;
padding-top: 2px;
border: 0;
width: 64%;
}
#record .gamesgrid #for
{
width: 32%;
padding-top: 3px;
text-transform: uppercase;
text-align: center;
font-size: 10px;
font-weight: bold;
color: green;
float: left;
}
#record .gamesgrid #against
{
width: 32%;
padding-top: 3px;
text-transform: uppercase;
text-align: center;
font-size: 10px;
font-weight: bold;
color: red;
float: left;
}
#record .gamesgrid #bonus,
#record .gamesgrid #penalties
{
height: 20px;
width: 48%;
padding-top: 8px;
text-transform: uppercase;
text-align: center;
font-size: 10px;
font-weight: bold;
color: green;
float: left;
}
#record .gamesgrid #penalties
{
border-left: 1px solid gray;
color: red;
}
/* -------------  [ NO RECORDS FOUND REPORT MESSAGE ] ---------------*/
div#noRecordsFound
{
width: 96.3%;
margin-right: 4%;
padding: 20px;
padding-top: 40px;
border-bottom: 0px dotted lightgrey;
text-align: center;
font-size: 20px;
font-weight: bold;
color: red;
float: left;
}
